<!DOCTYPE html>
<html lang="en">
    {{>head}}
    <body>
        <div id="loading_screen"><h1>loading...</h1></div>
        <div id="crosshair"></div>
        <div id="score"></div>
    </body>
</html>